/* Pet Naturals Main CSS - 2014 */

/* Last Minified version was uploaded: June 22, 2017 11:40AM

/* This file was created by Jon Gallup - FoodScience Corporation - jgallup@foodsciencecorp.com, jongallup@msn.com */

body {
	background-color: #d3e0ee;
	background-attachment: fixed;
	position: relative;
	top: 0px;
	left: 0px;
	z-index: 0;
	margin: 0px;
	padding: 0px;
	color: #000;
	font-family: Trade Gothic Regular;
	line-height: 1.2em;
}
a {
	/*color: #A0CE66;*/
	/*color: #8BB8B8;*/
	color: #87189D;
	text-decoration: none;
}
p {
	line-height: 1.2em;
}
#wrapper {
	display: block;
	position: relative;
	z-index: 1;
	background-color: #DDD498;
	border: 2px solid #FFF;
	width: 950px;
	min-height: 800px;
	margin: 20px auto;
}

/* Header & Nav */
header {
	display: block;
	width: 100%;
	min-height: 220px;
	position: relative;
	z-index: 2;
	background-image: url('../images/header_background.jpg');
	background-repeat: repeat;
	border-bottom: 2px solid #FFF;
	box-sizing: border-box;
}
header #logo {
	display: block;
	position: relative;
	float: left;
}
header h2 {
	display: inline-block;
	float: left;
	font-family: Trade Gothic Condensed;
	font-size: 36px;
	text-transform: uppercase;
	color: #705C00;
	border-left: 1px solid #705C00;
	padding-left: 10px;
	padding-top: 5px;
	line-height: normal;
}
header h2:after {
	clear: both;
}
#greenBanner {
	display: block;
	position: absolute;
	right: 20px;
	width: 176px;
	height: 267px;
	background-image: url('../images/header_greenBanner.svg');
	background-repeat: no-repeat;
	z-index: 100;
	line-height: normal;
}
#greenBanner ul {
	display: block;
	width: 100%;
	margin: 15px auto;
	list-style: none;
	padding-left: 0px;
}
#greenBanner ul li {
	font-family: Trade Gothic Condensed;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	font-size: 1.4em;
	padding: 3px 0px;
}
#greenBanner ul li hr {
	width: 75%;
	background-color: #FFF;
	border: none;
	height: 1px;
}
#greenBanner ul li.hr {
	padding: 0px;
}
header #social {
	position: absolute;
	top: 186px;
	left: 4px;
	padding: 0px;
	z-index: 1;
}
nav {
	display: block;
	width: 110%;
	height: 50px;
	position: relative;
	top: 130px;
	left: -5%;
	background-color: #705C00;
	border: 2px solid #FFF;
	line-height: normal;
}
nav:before {
	content: url('../images/nav_rightSide.png');
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	display: block;
	position: absolute;
	top: 8px;
	left: -37px;
	width: 47px;
	height: 57px;
	z-index: -1 !important;
}
nav:after {
	content: url('../images/nav_rightSide.png');
	display: block;
	position: absolute;
	top: 8px;
	left: 1035px;
	width: 47px;
	height: 57px;
	z-index: -1 !important;
}
nav .show-menu { /* Style 'show menu' label button and hide it by default */
	display: none;
	width: 100%;
	margin: 12px auto;
	font-family: Trade Gothic Condensed;
	font-size: 25px;
	color: #FFF;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
}
nav #menu_container {
	display: block;
}
nav input[type=checkbox] { /* Hide checkbox */
    display: none;
    -webkit-appearance: none;
}
nav input[type=checkbox]:checked ~ #menu { /* Show menu when invisible checkbox is checked */
    display: block;
	background-color: #705C00;
	margin-left: 0px;
	padding: 0px;
}
nav input[type=checkbox]:checked ~ #social {
    z-index: 0 !important;
}
nav ul {
	list-style-type: none;
	display: table-row;
	position: absolute;
    top: -14px;
	margin-left: 15px;
}
nav li {
	display: table-cell;
	border-right: 1px solid #FFF;
	padding: 11px;
	position: relative;
	transition: background-color .15s;
	-webkit-transition: background-color .15s;
}
nav li.last {
	border-right: none;
}
nav li:hover {
	background-color: #99853F;
}
nav li a {
	font-family: Trade Gothic Condensed;
	font-size: 22px;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}
/* Nav Dropdown */
nav ul#menu ul.dropdown {
	display: block;
    list-style: none;
    position: absolute;
	left: -9999px;  /* Hide off-screen when not needed (this is more accessible than display:none;) */
	/*left: -16px; Used for testing to disable the mouseover requirement to display the meny */
	top: 46px;
	z-index: 99999 !important;
	background-color: #705C00;
	border: 2px solid #FFF;
	padding: 0px;
}
nav ul#menu ul.dropdown li {
	display: table;
	position: relative;
    border: 0px none;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
	z-index: 99999;
}
nav ul#menu ul.dropdown a {
    white-space: nowrap; /* Stop text wrapping and creating multi-line dropdown items */
	width: 100%;
}
nav ul#menu li:hover > ul.dropdown { /* Display the dropdown on hover */
	left: -16px; /* Bring back on-screen when needed */
}
nav li:hover ul.dropdown a { /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
    text-decoration: none;
}
nav li:hover ul.dropdown li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
    background: #99853F;
}
nav ul#menu ul.dropdown li.override {
	display: none;
}

/* Search Bar */
#searchBarForm {
	position: absolute;
}
#searchBar {
	position: absolute;
	top: 134px;
	left: 165px;
	width: 140px;
	height: 20px;
	background-color: #DDD498;
	border: 1px solid #705C00;
	color: #705C00;
	padding-left: 5px;
	border-radius: 0px;
}
#search_icon {
	display: block;
	position: absolute;
	top: 134px;
	left: 308px;
	width: 24px;
	height: 24px;
	background-color: #DDD498;
	border-top: 1px solid #705C00;
	border-right: 1px solid #705C00;
	border-bottom: 1px solid #705C00;
	box-sizing: border-box;
	border-radius: 0px;
}
#phone {
	display: block;
	position: absolute;
	top: 191px;
	left: 345px;
	color: #705C00;
	font-family: Trade Gothic Bold;
	font-size: 1.2em;
}

/* Main */
main {
	position: relative;
	width: 100%;
	overflow: hidden;
	border-bottom: 2px solid #FFFFFF;
}
main:after {
	clear: both;
}
.content {
	min-height: 700px;
}
#advancedSearch {
	min-height: unset;
	margin-bottom: 10px;
}
section#main_LeftColumn {
	display: block;
	float: left;
	width: 27%;
	box-sizing: border-box;
}
section#main_RightColumn {
	display: block;
	float: left;
	width: 73%;
	background-color: #FFF;
	padding: 10px;
	box-sizing: border-box;
}
section#main_LeftColumn h2 {
	display: block;
	background-color: #705C00;
	font-family: Trade Gothic Condensed;
	font-size: 1.4em;
	padding: 10px;
	margin: 19px 20px 0px;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
}
section#main_LeftColumn ul {
	display: block;
	background-color: #A0CE66;
	margin: 0px 20px;
	padding-left: 45px;
}
section#main_LeftColumn ul li {
	display: block;
	color: #FFFFFF;
	font-family: Trade Gothic Condensed;
	text-transform: uppercase;
	font-size: 1.4em;
	padding: 8px 0px;
}
section#main_LeftColumn ul li.last {
	padding-bottom: 25px;
}
section#main_LeftColumn ul li a {
	color: #FFF;
	-webkit-transition: color .1s;
	transition: color .1s;
}
section#main_LeftColumn ul li a:hover {
	color: #99853F;
}
section#main_LeftColumn .show-menu  { /* Style 'show menu' label button and hide it by default */
	display: none;
	width: 100%;
	font-family: Trade Gothic Condensed;
	font-size: 25px;
	color: #FFF;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
	background-color: #A0CE66;
	padding: 12px 0px;
}
section#main_LeftColumn #menu_container {
	display: block;
}
section#main_LeftColumn > input[type=checkbox] { /* Hide checkbox */
    display: none;
    -webkit-appearance: none;
}
section#main_LeftColumn > input[type=checkbox]:checked ~ #popularCategories { /* Show menu when invisible checkbox is checked */
    display: block;
	background-color: #A0CE66;
	padding: 0px;
	transition: display 0.5s;
	-webkit-transition: display 0.5s;
}
section#main_LeftColumn > input[type=checkbox]:checked ~ #social {
    z-index: 0 !important;
}
section#main_LeftColumn #leftEmailSignup {
	display: block;
	width: 84%;
	margin: 0px 20px;
	box-sizing: border-box;
}
section#main_LeftColumn #leftEmailSignup input[type=email] {
	width: 120px;
}
section#main_LeftColumn #leftEmailSignup #changeBox2 {
	margin-bottom: 15px;
}
section#main_LeftColumn > #show-emailSignUp:checked ~ #leftEmailSignup { /* Show email sign up when invisible checkbox is checked */
    display: block;
	padding: 0px;
	transition: display 0.5s;
	-webkit-transition: display 0.5s;
}
section#main_LeftColumn .emailSignUp  { /* Style 'show email signup' label button and hide it by default */
	background-color: #705C00;
}
section#main_LeftColumn #changeBox4 {
	display: none;
}

/* Popular Categories Specific Icons */
section#main_LeftColumn ul li[name=calming]:before {
	content: url('../images/categories_calming_icon.png');
	display: inline-block;
	top: 10px;
	left: -28px;
	position: relative;
	width: 20px;
}
section#main_LeftColumn ul li[name=hipAndJoint]:before {
	content: url('../images/categories_joint_icon.png');
	display: inline-block;
	top: 10px;
	left: -28px;
	position: relative;
	width: 20px;
}
section#main_LeftColumn ul li[name=multivitamins]:before {
	content: url('../images/categories_multivitamins_icon.png');
	display: inline-block;
	top: 10px;
	left: -28px;
	position: relative;
	width: 20px;
}
section#main_LeftColumn ul li[name=skinAndCoat]:before {
	content: url('../images/categories_skinAndCoat_icon.png');
	display: inline-block;
	top: 10px;
	left: -28px;
	position: relative;
	width: 20px;
}
section#main_LeftColumn ul li[name=specialty]:before {
	content: url('../images/categories_specialty_icon.png');
	display: inline-block;
	top: 10px;
	left: -28px;
	position: relative;
	width: 20px;
}
section#main_LeftColumn ul li[name=treats]:before {
	content: url('../images/categories_treats_icon.png');
	display: inline-block;
	top: 10px;
	left: -28px;
	position: relative;
	width: 20px;
}
section#main_LeftColumn ul li[name=hemp]:before {
	content: url('../images/categories_hemp_icon.png');
	display: inline-block;
	top: 10px;
	left: -28px;
	position: relative;
	width: 20px;
}

/* Home Page */
#mainImg {
	position: relative;
	display: block;
}
section#info {
	display: flex;
	display: -webkit-flex;
	background-color: #A0CE66;
	width: 100%;
	overflow: hidden;
	border-top: 2px solid #FFF;
}
section#info div#leftSide, section#info div#rightSide {
	flex: 1 1 445px;
	-webkit-flex: 1 1 445px;
	margin: 10px 0px 10px 20px;
	padding: 0px 5px;
	float: left;
	box-sizing: border-box;
	color: #FFF;
}
section#info div#rightSide img {
	max-width: 100%;
	height: auto;
}
section#info div#leftSide {
	background-image: url('../images/PN_transparentPlus.png');
	background-repeat: no-repeat;
	padding-left: 120px;
}
section#info div#rightSide {
	border-left: 1px solid #FFF;
	padding: 0 20px;
}
/*section#info div.rightSideExtra {
	background-image: url('../images/main_HipAndJointPro.png');
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 190px;
}*/
section#info h3 {
	margin: 0px;
	padding: 2px;
	font-family: Trade Gothic Condensed;
	font-size: 20px;
	text-transform: uppercase;
	color: #705C00;
}
section#threeLargeBoxes {
	overflow: hidden;
	border-top: 2px solid #FFF;
	box-sizing: border-box;
	max-height: 321px;
}
section#threeLargeBoxes div img {
	width: 100%;
	height: auto;
	display: block;
}
section#threeLargeBoxes div img.img2 {
	display: none;
}
section#threeLargeBoxes div#leftSide, section#threeLargeBoxes div#middle, section#threeLargeBoxes div#rightSide {
	display: inline-block;
	float: left;
	border-right: 2px solid #FFF;
	width: 33.18%;
}
section#threeLargeBoxes div#rightSide {
	border-right: none;
}
h1 {
	font-family: Trade Gothic Condensed;
	font-size: 3em;
	color: #705C00;
}
h1#advancedSearchTitle {
	display: block;
	font-family: Pacifico;
	font-size: 3em;
	color: #FFF;
	position: absolute;
	top: -40px;
	left: 20px;
	font-size: 5em;
	-webkit-opacity: 0.75;
	opacity: 0.75;
	filter: alpha(opacity=75);
	line-height: normal;
}

/* Home Page Subscribe Section */
#rightSide #changeBox1, #rightSide #changeBox2, #rightSide #changeBox3 {
	width: 100%;
	height: 100px;
	box-sizing: border-box;
}
#rightSide #changeBox2, #rightSide #changeBox3, #leftSide #changeBox4 {
	display: none;
	margin: 0px auto;
	overflow: hidden;
}
/*#leftSide #changeBox1 {
	text-align: center;
}*/
#rightSide #changeBox1 .giantMFButton, #rightSide .giantMFButton {
	background-color: #705C00;
	font-size: 1.1em;
	width: 240px;
	margin: 5px 0px;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
	text-align: center;
}
#rightSide #changeBox1 .giantMFButton:hover, #leftSide .giantMFButton:hover {
	background-color: #99853F;
}
#rightSide .button, #leftSide .button{
	background-color: #7BC252;
	height: 28px
}
#leftSide input[type=email] {
	width: 276px;
	height: 22px;
}
#leftSide #changebox4 {
	width: 40px;
	height: 100px;
	text-align: center;
	margin: 0px auto;
}

/* Sticky Ad */
.ad_outer_container {
	display: none;
	width: 100%;
	position: fixed;
	bottom: 0;
	text-align: center;
	z-index: 999;
	padding-top: 5px;
    background: rgba(0,0,0,0.40);
    padding-bottom: 5px;
}
.ad_container {
	display: block;
	position: relative;
	/*border-left: 2px solid #FFF;
	border-right: 2px solid #FFF;*/
	width: 950px;
	margin: 0 auto;
}
.ad_container #adClose {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 10000;
	background-color: rgba(0,0,0,0.4);
	font-weight: bold;
}
.large_ad {
	display: inline-block;
}
.small_ad {
	display: none;
}

/* Product Lists/Categories */
#hero {
	display: block;
	width: 100%;
	height: 325px;
}
.product_strikethru {
	text-decoration: line-through;
}
.product_oldprice {
	font-size: 14px;
	float: right;
	background: none;
	border: 0px;
	padding: 0px;
	height: 32px;
	line-height: 100%;
	overflow: hidden;
}
.products_list {
	margin-bottom: 17px;
	display: inline-block;
	width:100%;
	border-bottom: solid 2px #e9e9e9;
}
.products_list ul {
	list-style-type: none;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
	padding: 0 20px;
	grid-gap: 20px;
}
.products_list li { 
	padding-bottom: 15px;
}
.products_list a.product_image {
	display: block; 
	text-align: center;
	border: 1px solid #705C00;
	border-radius: 10px;
	padding: 20px 0px;
	min-height: 125px;
}
.products_list a.product_image img {
	border: solid 2px #fff;
}
.products_list li:hover img {
	-moz-transition:all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out;
}
.products_list .product_info {
	height: 45px;
	color: #705C00;
	margin-bottom: 10px;
}
.products_list .product_info h3 {
	font-size: 0.8em;
	font-weight: normal;
	text-align: center;
	line-height: 1.2em;
}
.products_list .product_info h3 a {
	color: #705C00;
	text-decoration: none;
	font-family: Trade Gothic Bold;
	font-size: 1.2em;
}
.products_list .product_info small {
	color: #a2a2a2;
	font-size: 13px;
	line-height: 16px;
}
.products_list .price_info {
	text-align: center;
}
.products_list .price_info button .pr_add {
	padding: 10px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
	clear: both;
	width: 83%;
	margin-top: 0px;
}
.products_list .price_info a {
	color: #a2a2a2;
	text-decoration: none;
	font-size: 11px;
	display: inline-block;
	padding-top: 10px;
}
.product_count {
	display: block;
	margin-top: 0;
	float: left;
}
#side_nav .products_list ul li {
	width:180px;
}
#side_nav .products_list .price_info a {
	display: none;
}
#side_nav .products_list button {
	float: left !important;
	width:200px !important;
}
#categoryDescription {
	display: block;
	position: absolute;
	top: 160px;
	color: #FFF;
	left: 20px;
	width: 550px;
	height: 200px;
	text-shadow: 0px 0px 5px #000;
}

/* Product Pages */
#product_detail {
	padding: 15px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 15px;
}
#product_detail #upc {
	display: none;
}
.product_leftcol {
	width: 31%;
	float: left;
	box-sizing: border-box;
}
.product_leftcol .image {
	display: block;
	text-align: center;
	border: 1px solid #DDD498;
	border-radius: 4px;
	padding: 20px 0px;
}
.product_leftcol .image a {
	text-decoration: none;
}
.product_leftcol span.pr_info {
	display: block;
	padding: 5px;
	color: #999;
	text-transform: uppercase;
	font-size: 10px;
	text-align: center;
	text-decoration: none;
}
.product_rightcol {
	width: 69%;
	float: right;
	box-sizing: border-box;
	padding: 10px;
}
.product_rightcol small.pr_type {
	font-size: 15px;
	color: #a29b95;
	}
.product_rightcol h1 {
	padding: 0;
	margin: 0;
	font-size: 2em;
	text-transform: uppercase;
	line-height: normal;
}
.product_rightcol p {
	color:#544f4b;
	line-height:20px;
}
.product_rightcol .size_info {
	padding:7px 0px;
	border:solid 1px #dedede;
	border-width:1px 0px;
	display:inline-block;
	width:100%;
}
.product_rightcol .size_info label {
	font-size:11px;
	color:#5f5a56;
	text-transform:uppercase;
	float:left;
	padding-right:10px;
	line-height:24px;
}
.product_rightcol .size_info > div {
	float:left;
	margin-right:45px;
}
.product_rightcol .qty_info {
	padding:7px 0px;
	display:inline-block;
	width:100%;
}
.product_rightcol .qty_info label {
	font-size:11px;
	color:#5f5a56;
	text-transform:uppercase;
	float:left;
	padding-right:10px;
	line-height:24px;
	width:88px;
}
.product_rightcol .qty_info > div {
	float:left;
	margin-right:45px;
}
.product_rightcol div.selector {
	width:70px;
}
.product_rightcol div.selector span {
	width:75px;
}
.product_rightcol div.selector select {
	width:84px !important;
}
.product_rightcol:after {
	clear: both;
}
#product_detail #social {
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	display: inline-block;
}
#product_detail #social .share {
	display: inline-block;
}
.exclusive_img {
    display: inline-block;
    float: right;
    margin: 5px 5px 10px 10px;
    text-align: center;
    width: auto;
}
#image {
	max-width: 100%;
	height: auto;
}
#upc, #quickFacts, #whenRecommend, #prodVideo, #dim, #caseQty, #allowSingles {
	display: none;
}

/* Tabs */
div.simpleTabs {
	clear: both;
	padding: 0px;
	display: inline-block;
	width: 100%;
}
ul.simpleTabsNavigation {
	display: block;
	margin: 0px;
	padding: 0 0 10px 0;
	list-style-type: none;
	border-top: 1px solid #CCC;
}
div.simpleTabsContent p {
	padding-bottom: 12px;
	color: #000;
	margin: 0;
}
ul.simpleTabsNavigation li { 
	display: inline-block;
	padding: 4px 15px;
	background-color: #efefef;
	color: #000;
	font-weight: bold;
	border: 1px solid #CCC;
	border-top: none;
}

/* iBotta */
#ibotta {
	display: none;
	margin-bottom: 10px;
}
.ibotta {
	width: 100%;
	background-color: #26938e;
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
	font-size: 30px;
}
.ibotta a {
	color: #FFF;
	font-weight: bold;
	line-height: 1.0em;
}

/* Buttons */
a.button, input.button, button {
	cursor: pointer;
	color: #FFF;
	font-family: Trade Gothic Condensed;
	font-size: 1em;
	background-color: #A0CE66;
	border-radius: 2px;
	transition: all 0.2s ease-in-out 0s;
	padding: 5px 6px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border: none;
}
a.button:hover, input.button:hover, button:hover {
	background-color: #A0E663;
}
a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}
a.button.buy_local {
	background-color: #A0E663;
}
a.button.buy_local:hover {
	background-color: #A0CE66;
}
input.button {
	margin: 0;
	height: 26px;
	line-height: 26px;
	padding: 0px 10px;
}
a.button:hover, input.button:hover {
	color:#fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.buttons {
	border-top: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

/* Breadcrumbs */
ul.breadcrumb {
	margin: 0;
	padding: 0;
	display: inline-block;
	width: 100%;
}
ul.breadcrumb li {
	padding: 0px 5px;
	font-size: 11px;
	text-transform: uppercase;
	display: inline-block;
	list-style: none;
}
ul.breadcrumb li:first-child {
	padding-left: 0px;
	background: none;
}
ul.breadcrumb li.active {
	color: #000;
}
ul.breadcrumb li a {
	font-family: Trade Gothic Regular;
	text-decoration: none;
}
ul.breadcrumb .crumb_sep {
	font-size: 1.5em;
	color: #A0CE66;
}

/* Pagination */
.pagination {
	display: inline-block;
	margin-bottom: 10px;
	font-size: auto;
	float: right;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	padding: 2px;
	text-decoration: none;
	color: #705C00;
}
.pagination .links .selected {
	display: inline-block;
	padding: 2px;
	font-weight: normal;
	text-decoration: none;
	color: #705C00;
	background-color: #DDD498;
}

/* Footer */
footer {
	border-top: 2px solid #FFF;
	color: #705C00;
}
footer p {
	display: block;
	text-align: center;
	font-size: 11px;
}
footer div {
	display: block;
	width: 24%;
	float: left;
}
footer ul {
	list-style: none;
}
footer ul li {
	font-size: 11px;
}
footer ul li a {
	color: #705C00;
	line-height: 1.2em;
}
footer ul li a:hover {
	color: #8E7300;
}
footer h2 {
	font-size: 1em;
}

/* Show menu for Footer items */
footer #footPopItems .show-footer-pop-menu,
footer #footPopCats .show-footer-cat-menu,
footer #footPopSearches .show-footer-search-menu,
footer #footCustServiceAndCompanyInfo .show-footer-cust-menu { /* Style 'show menu' label button and hide it by default */
	display: none;
	width: 100%;
	margin: 0px auto;
	padding: 12px 0px 10px;
	font-family: Trade Gothic Condensed;
	font-size: 25px;
	color: #705C00;
	background-color: #A0CE66;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
}
footer #footPopItems input[type=checkbox], footer #footPopCats input[type=checkbox], footer #footPopSearches input[type=checkbox], footer #footCustServiceAndCompanyInfo input[type=checkbox] { /* Hide checkbox */
    display: none;
    -webkit-appearance: none;
}
footer #footPopItems > input[type=checkbox]:checked ~ ul#footerMenuItems { /* Show menu when invisible checkbox is checked */
    display: block;
	background-color: #A0CE99;
	margin-left: 0px;
	padding: 0px;
}
footer #footPopCats > input[type=checkbox]:checked ~ ul#footerMenuCats { /* Show menu when invisible checkbox is checked */
    display: block;
	background-color: #A0CE99;
	margin-left: 0px;
	padding: 0px;
}
footer #footPopSearches > input[type=checkbox]:checked ~ ul#footerMenuSearches { /* Show menu when invisible checkbox is checked */
    display: block;
	background-color: #A0CE99;
	margin-left: 0px;
	padding: 0px;
}
footer #footCustServiceAndCompanyInfo > input[type=checkbox]:checked ~ ul#footerMenuCust { /* Show menu when invisible checkbox is checked */
    display: block;
	background-color: #A0CE99;
	margin-left: 0px;
	padding: 0px;
}

/* What's New Page -- 2016 */
div.content.whatsNew {
	width: 90%;
	margin: 20px auto;
}
.whatsNew h4 {
	font-family: Trade Gothic Condensed, Verdana, sans-serif;
	font-size: 1.7em;
	color: #FFF;
	background-color: #A0CE66;
	padding: 8px 10px;
	margin: 0;
	border-radius: 5px;
	text-transform: uppercase;
	display: inline-block;
}
.whatsNew h5 {
	font-family: Trade Gothic Condensed, Verdana, sans-serif;
	font-size: 1.3em;
	color: #705C00;
	text-transform: uppercase;
}
.whatsNew a {
	text-transform: uppercase;
}
.whatsNew img {
	max-width: 100%;
	height: auto;
}


/* Where to Buy Page */
#map-container {
	clear: left;
	width: 97%;
	height: 500px;
	border: 1px solid #888;
	margin: 10px 0 0 0;
}
#map-container a {
	color: #e76737;
	text-decoration: none;
}
#map-container a:hover, #map-container a:active {
	text-decoration: underline;
}
#loc-list {
	float: left; 
	width: 33%;
	height: 100%;
	overflow: auto;
	background: white;
}
#loc-list ul {
	display: block;
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#loc-list .list-label {
	float: left;
	margin-left: 6px;
	padding: 2px 3px;
	width: 17px;
	text-align: center;
	background: #451400;
	color: #fff;
	font-weight: bold;
}
#loc-list .list-details {
	float: left;
	margin-left: 6px;
	width: 200px;
}
#loc-list .list-content {
	padding: 2px;
}
#loc-list .loc-dist {
	font-weight: bold;
	font-style: italic;
	color: #8e8e8e;
}
#loc-list li {
	display: block;
	clear: left;
	float: left;
	margin: 5px 0;
	cursor: pointer;
	width: 160px;
}
#map-container .loc-name {
	color: #AD2118;
	font-weight: bold;
}
#search-form {
	clear: left;
	float: left;
	height: 60px;
}
#form-input {
	float: left;
	margin-top: 3px;
}
#form-input label {
	font-weight: bold;
}
#address {
	margin: 0;
}
#map {
	float: left; 
	width: 67%; 
	height: 100%; 
}

/* Modal window */
#overlay {
     position: fixed;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     z-index: 10000;
     background: url(../images/overlay-bg.png) repeat;
}
#modal-window {
	position: absolute;
	left: 50%;
    margin-left: -460px; /* width divided by 2 */
    margin-top: 60px;
    width: 920px;
	height: 590px;
	z-index: 10010;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px #656565;
}
#modal-content {
	float: left;
	padding: 0 30px; /* there's already a margin on the top of the map-container div */
}
#close-icon {
	position: absolute;
	top: -6px;
	right: -6px;
	width: 18px;
	height: 18px;
	cursor: pointer;
	background: #2c2c2c url(../images/close-icon.png) 3px 3px no-repeat;
	border: 1px solid #000;
	border-radius: 3px;
	box-shadow: 0 0 3px #656565;
}

/* The following is for the geocode page and not the store locator */
#geocode-result {
	clear: left;
	float: left;
	margin-top: 30px;
	width: 100%;
}
#csslider {
	margin-top: 20px;
	margin-bottom: 20px;
}
#toggleswitches {
	display: block;
	margin: 0px auto;
}
#toggleSwitches a {
	text-decoration: none;
	margin: 7px;
	padding: 8px 26px;
	font-size: 20px;
	color: white;
	background-color: #335E8A;;
}
#toggleSwitches a:nth-child(1) {
	margin-left: 0;
}
#toggleSwitches a:nth-child(3) {
	margin-right: 0;
}
.currentlySelected {
	background-color: #65A744 !important;
}
#toggleSwitches a img {
	margin-right: 10px;	
}
#floatleft {
	float: left;	
}
#floatright {
	float: right;	
}
#underlines {
	position: relative;
	width: 50%;
}
.link-underline {
	clear:both;
	height: 1px;
	background-color: #65A744;
	position: relative;
	width: 50%;
	margin: 2px auto 2px;
}
.link-underline.wide {
	width: 60%;
}
#mask {
	width: 690px;
	overflow: hidden;
	margin: -10px auto;
}

#slideContent {
	position: relative;
	height: 600px;
	overflow: visible !important;
}
.slide1 {
	width: 690px;
	float: right;
	margin-left: 0;
	padding: 0;
}
.slide2 {
	position: absolute;
	left: 691px;
	float: left;
	margin-left: 0;
	width: 98%;
	padding: 0;
}
.slide3 {
	position: absolute;
	left: 1386px;
	float: left;
	margin-left: 0;
	width: 98%;
	padding: 0;
}
.slide1 h2, .slide2 h2, .slide3 h2 {
	padding: 0 0 10px 0 !important;	
}
#submit {
	margin-bottom: -7px !important;
}
.product_extra_links {
	font-size: 14px;
	margin-top: 10px;
}
.product_extra_links a {
	color: #307fcf;	
}
#distributorUL {
	list-style-type: none;
}
.distNestedUL {
	list-style-type: none;
	padding: 0 0 20px 0;
}
.distNestedUL .distName {
	font-size: 14px;
	font-weight:bold;
}
.container_3 {
	margin-left: auto;
	margin-right: auto;
}
.grid_1, .grid_2, .grid_3 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.container_3 .grid_1 {
	width:207px;
}
#majorRetailers ul {
	list-style-type: none;
	display: flex;
	-webkit-display: flex;
	justify-content: space-around;
	-webkit-justify-content: space-around;
	align-items: center;
	-webkit-align-items: center;
	align-content: space-around;
	-webkit-align-content: space-around; 
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
#majorRetailers ul li {
	flex: 1 0 33%;
	-webkit-flex: 1 0 33%;
}

/* Responsive Goodness - i.e. the Magic :) */
@media screen and (min-width: 1800px) {
	body {
		background-image: url('../images/vermont_background_lg.jpg');
	}
}
@media screen and (max-width: 1130px) {
	nav {
		width: 100%;
		left: 0px;
		border-left: none;
		border-right: none;
	}
	nav:before, nav:after {
		display: none;
	}
	nav ul {
		margin-left: -30px;
	}
	nav ul#menu li:hover > ul.dropdown { /* Display the dropdown on hover */
		left: 10px; /* Bring back on-screen when needed */
	}
}
@media screen and (min-width: 1000px) and (max-width: 1799px) {
	body {
		background-image: url('../images/vermont_background_med.jpg');
	}
}
@media screen and (max-width: 999px) {
	body {
		padding: 10px;
	}
	#wrapper {
		width: 100%;
		box-sizing: border-box;
		margin: 0px;
	}
	#hero {
		height: 300px;
	}
	nav li a {
		font-size: 2.3vw;
	}
	#categoryDescription {
		width: 700px;
		height: 145px;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	.ad_outer_container {
		margin: 0 -10px;
	}
}
@media screen and (max-width: 950px) {
	.ad_container {
		width: 100%;
	}
}
@media screen and (max-width: 850px) {
	header h2 {
		display: none;
	}
	nav li {
		padding: 11px 7px;
	}
	section#threeLargeBoxes div#leftSide, section#threeLargeBoxes div#middle, section#threeLargeBoxes div#rightSide {
		width: 33%;
	}
	#hero {
		height: 250px;
	}
	section#main_LeftColumn {
		width: 35%;
	}
	section#main_RightColumn {
		width: 65%;
	}
	section#info div#leftSide {
		width: 37%;
	}
	section#info div#rightSide {
		width: 45%;
	}
	#categoryDescription {
		width: 90%;
		height: auto;
		position: relative;
		color: #000;
		top: 0px;
		margin-bottom: 10px;
	}
	footer h2 {
		font-size: 1.4em;
	}
	footer div {
		width: 40%;
	}
	footer ul li, footer p {
		font-size: 1.2em;
	}
}
@media screen and (max-width: 750px) {
	section#info {
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
	}
	section#info div#leftSide, section#info div#rightSide {
		flex-basis: 90%;
		-webkit-flex-basis: 90%;
	}
	section#info div#rightSide {
		border-left: none;
		border-top: 1px solid #FFF;
		padding-top: 20px;
	}
	section#info div#rightSide img {
		margin: 0 auto;
		text-align: center;
	}
}
@media screen and (max-width: 700px) {
	nav li {
		padding: 11px 4px;
	}
	#hero {
		height: 200px;
	}
	#phone {
		display: none;
	}
	section#main_LeftColumn {
		width: 40%;
	}
	section#main_RightColumn {
		width: 60%;
	}
	section#info div#leftSide {
		font-size: 1.0em;
	}
	section#info div#rightSide {
		width: 43%;
	}
	#majorRetailers ul li {
		flex: 0 1 45%;
		-webkit-flex: 0 1 45%;
	}
}
@media screen and (max-width: 600px) { 
	body {
		line-height: 1.2em;
	}
	header {
		min-height: 203px;
	}
	header #logo {
		float: none;
		margin: 0px auto;
		width: 300px;
		height: auto;
	}
	#greenBanner {
		display: none;
	}
	#hero {
		height: 125px;
	}
	header #social {
		top: 170px;
	}
	nav {
		top: 20px;
	}
	nav ul {
		position: relative;
		top: -5px;
		z-index: 3;
		border-bottom: 2px solid #FFF;
		display: none;
	}
	nav ul li {
		display: block;
		text-align: center;
		border-top: 1px solid #FFF;
		border-right: none;
		margin: 4px 0px;
		padding: 4px 0px 0px 0px;
	}
	nav ul li a {
		font-size: 22px;
	}
	/*Make all menu links full width*/
	nav ul li, nav ul li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	nav .show-menu {
		display:block;
	}
	nav ul#menu ul.dropdown li.override {
		display: block;
	}
	
	/* Columns */
	section#main_LeftColumn {
		width: 100%;
	}
	section#main_LeftColumn > #popularCatTitle {
		display: none;
	}
	section#main_RightColumn {
		width: 100%;
	}
	section#main_LeftColumn ul {
		position: relative;
		top: -5px;
		z-index: 3;
		display: none;
	}
	section#main_LeftColumn ul li {
		display: block;
		text-align: center;
		border-right: none;
		margin: 4px 0px;
		padding: 4px 0px 0px 0px;
	}
	section#main_LeftColumn ul li a {
		font-size: 22px;
	}
	/* Make all menu links full width*/
	section#main_LeftColumn ul li, nav ul li a {
		width: 100%;
	}
	/* Display 'show menu' link*/
	section#main_LeftColumn .show-menu {
		display: block;
	}
	section#main_LeftColumn #leftEmailSignup {
		display: none;
		position: relative;
		top: -5px;
		z-index: 3;
	}
	
	/* Main */
	#mainImg {
		top: 0px;
	}
	.owl-pagination {
		display: none;
	}
	#searchBar, #search_icon {
		top: 24px;
	}
	section#info div#leftSide, section#info div#rightSide {
		display: inline-block;
		padding: 0px 5px;
		width: 80%;
		float: none;
		box-sizing: border-box;
		color: #FFF;
		line-height: 1.2em;
	}
	section#info div#rightSide {
		border-left: none;
		border-top: 1px solid #FFF;
		padding-top: 10px;
		width: 90%;
	}
	section#threeLargeBoxes {
		max-height: none;
	}
	section#threeLargeBoxes div img.img1 {
		display: none;
	}
	section#threeLargeBoxes div img.img2 {
		display: inline-block;
		margin-bottom: -2px;
	}
	section#threeLargeBoxes div#leftSide, section#threeLargeBoxes div#middle, section#threeLargeBoxes div#rightSide {
		float: none;
		border-right: none;
		border-bottom: 2px solid #FFF;
		width: 100%;
	}
	section#threeLargeBoxes div#rightSide {
		border-bottom: none;
	}
	h1#advancedSearchTitle {
		font-size: 3em;
		top: 0;
	}
	
	.large_ad {
		display: none;
	}
	.small_ad {
		display: inline-block;
	}
	
	/* Footer */
	footer div, footer div ul li {
		width: 100%;
	}
	footer div {
		border-bottom: 2px solid #FFF;
	}
	footer ul {
		display: none;
		padding: 20px;
		margin: 0;
	}
	footer ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px solid #FFF;
		padding: 4px 0px;
	}
	footer h2 {
		display: none;
	}
	footer p {
		font-size: 0.8em;
	}
	
	/*Display 'show menu' link*/
	footer #footPopItems .show-footer-pop-menu,
	footer #footPopCats .show-footer-cat-menu,
	footer #footPopSearches .show-footer-search-menu,
	footer #footCustServiceAndCompanyInfo .show-footer-cust-menu {
		display: block;
	}
	footer .last {
		border-bottom: none;
	}
}
@media screen and (max-width: 400px) {
	#hero {
		height: 100px;
	}
	#searchBar {
		width: 100px;
	}
	#search_icon {
		left: 272px;
	}
	h1#advancedSearchTitle {
		font-size: 2.5em;
		margin-bottom: 0;
	}
	#majorRetailers ul li {
		flex: 0 1 95%;
		-webkit-flex: 0 1 95%;
	}
}

/* Miscellaneous */
.img {
	width: 100%;
	height: auto;
}
/* Fonts */
@font-face {
    font-family: 'Trade Gothic Condensed';
    src: url('../linked/tradegothiccond18-webfont.eot');
    src: url('../linked/tradegothiccond18-webfont.eot?#iefix') format('embedded-opentype'),
         url('../linked/tradegothiccond18-webfont.woff') format('woff'),
         url('../linked/tradegothiccond18-webfont.ttf') format('truetype'),
         url('../linked/tradegothiccond18-webfont.svg#tradegothiccondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Trade Gothic Bold';
    src: url('../linked/trade_gothic_bold_condensed_no._20-webfont.eot');
    src: url('../linked/trade_gothic_bold_condensed_no._20-webfont.eot?#iefix') format('embedded-opentype'),
         url('../linked/trade_gothic_bold_condensed_no._20-webfont.woff') format('woff'),
         url('../linked/trade_gothic_bold_condensed_no._20-webfont.ttf') format('truetype'),
         url('../linked/trade_gothic_bold_condensed_no._20-webfont.svg#tradegothicbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Trade Gothic Regular';
    src: url('../linked/tradegothic.eot');
    src: url('../linked/tradegothic.eot#iefix') format('embedded-opentype'),
         url('../linked/tradegothic.woff') format('woff'),
         url('../linked/tradegothic.ttf') format('truetype'),
         url('../linked/tradegothic.svg#TradeGothicRoman') format('svg');
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Pacifico';
    src: url('../linked/pacifico.eot');
    src: url('../linked/pacifico.eot') format('embedded-opentype'),
         url('../linked/pacifico.woff2') format('woff2'),
         url('../linked/pacifico.woff') format('woff'),
         url('../linked/pacifico.ttf') format('truetype'),
         url('../linked/pacifico.svg#PacificoRegular') format('svg');
}